Index: trunk/source/processes/electromagnetic/standard/test/BremLPMTest.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/test/BremLPMTest.cc	(revision 1316)
+++ trunk/source/processes/electromagnetic/standard/test/BremLPMTest.cc	(revision 1347)
@@ -25,5 +25,5 @@
 //
 // $Id: BremLPMTest.cc,v 1.2 2008/08/22 08:16:17 schaelic Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 // 
 // ------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/test/CrossSectionStd.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/test/CrossSectionStd.cc	(revision 1316)
+++ trunk/source/processes/electromagnetic/standard/test/CrossSectionStd.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: CrossSectionStd.cc,v 1.5 2006/06/29 19:54:07 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 // 
 // ------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/test/CrossSectionV52.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/test/CrossSectionV52.cc	(revision 1316)
+++ trunk/source/processes/electromagnetic/standard/test/CrossSectionV52.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: CrossSectionV52.cc,v 1.4 2006/06/29 19:54:09 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 // 
 // ------------------------------------------------------------
Index: trunk/source/processes/electromagnetic/standard/test/G4InitXscPAItest.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/test/G4InitXscPAItest.cc	(revision 1316)
+++ trunk/source/processes/electromagnetic/standard/test/G4InitXscPAItest.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4InitXscPAItest.cc,v 1.6 2006/06/29 19:54:11 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/test/G4PAIdNdxTest.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/test/G4PAIdNdxTest.cc	(revision 1316)
+++ trunk/source/processes/electromagnetic/standard/test/G4PAIdNdxTest.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PAIdNdxTest.cc,v 1.8 2008/04/14 14:53:39 grichine Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/test/G4PAIxSectionTest.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/test/G4PAIxSectionTest.cc	(revision 1316)
+++ trunk/source/processes/electromagnetic/standard/test/G4PAIxSectionTest.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: G4PAIxSectionTest.cc,v 1.16 2009/12/30 12:57:41 grichine Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/test/PAIenergyLossTest.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/test/PAIenergyLossTest.cc	(revision 1316)
+++ trunk/source/processes/electromagnetic/standard/test/PAIenergyLossTest.cc	(revision 1347)
@@ -26,5 +26,5 @@
 //
 // $Id: PAIenergyLossTest.cc,v 1.8 2006/06/29 19:54:17 gunter Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
Index: trunk/source/processes/electromagnetic/standard/test/readBremLPM.py
===================================================================
--- trunk/source/processes/electromagnetic/standard/test/readBremLPM.py	(revision 1316)
+++ trunk/source/processes/electromagnetic/standard/test/readBremLPM.py	(revision 1347)
@@ -1,4 +1,4 @@
 # $Id: readBremLPM.py,v 1.2 2008/08/22 08:16:17 schaelic Exp $
-# GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+# GEANT4 tag $Name: geant4-09-04-ref-00 $
 #
 # works together with BremLPMTest.cc
Index: trunk/source/processes/electromagnetic/standard/test/test90Ne10CO2pai.cc
===================================================================
--- trunk/source/processes/electromagnetic/standard/test/test90Ne10CO2pai.cc	(revision 1316)
+++ trunk/source/processes/electromagnetic/standard/test/test90Ne10CO2pai.cc	(revision 1347)
@@ -25,6 +25,6 @@
 //
 //
-// $Id: test90Ne10CO2pai.cc,v 1.8 2009/12/30 12:57:41 grichine Exp $
-// GEANT4 tag $Name: geant4-09-04-beta-cand-01 $
+// $Id: test90Ne10CO2pai.cc,v 1.9 2010/11/23 15:31:10 grichine Exp $
+// GEANT4 tag $Name: geant4-09-04-ref-00 $
 //
 // 
@@ -332,7 +332,7 @@
   // G4String testName = "N2";
   // G4String testName = "Ne10CO2";
-  G4String testName = "t2kGasMixture";
+  // G4String testName = "t2kGasMixture";
   // G4String testName = "Ar";
-  //  G4String testName = "Argon";
+   G4String testName = "Argon";
   // G4String testName = "Ne10CO2T293";
   // G4String testName = "Ne857CO295N2T292";
@@ -364,4 +364,5 @@
      }
      G4SandiaTable sandia(k);
+     // sandia.SetVerbose(1);
      sanIndex = sandia.SandiaIntervals(thisMaterialZ,nbOfElements);    
      sanIndex = sandia.SandiaMixing( thisMaterialZ ,
@@ -449,7 +450,7 @@
      // kineticEnergy = 5*GeV; // for electrons
 
-     kineticEnergy = 5*GeV*proton_mass_c2/electron_mass_c2;
-
-     // kineticEnergy = 5*GeV;
+     // kineticEnergy = 5*GeV*proton_mass_c2/electron_mass_c2;
+
+     kineticEnergy = 3.*GeV;
 
      //     for(j=1;j<testPAIproton.GetNumberOfGammas();j++)
@@ -529,5 +530,6 @@
        outFile<<testPAIproton.GetSplineSize()-1<<G4endl;
 
-       for( i = 1; i < testPAIproton.GetSplineSize(); i++)
+       // for( i = 1; i < testPAIproton.GetSplineSize(); i++)
+       for( i = 1; i < 10; i++)
        {
        outFile 
